Bug 241946 - tftp-server is missing in repo
Summary: tftp-server is missing in repo
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: tftp (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Maros Barabas
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-31 21:07 UTC by ericm24x7
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-02 17:18:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ericm24x7 2007-05-31 21:07:12 UTC
tftp-server is currently needed to allow remote client to boot from the network
(PXE). 

I can't find TFTP at all from Fedora 7 build tree
( releases/7/Fedora/x86_64/os )

Any changes in the method/procedures from implementing PXE?

Comment 1 ericm24x7 2007-06-02 17:18:02 UTC
Ok, I finally found it at releases/7/Everything/x86_64/os.


Note You need to log in before you can comment on or make changes to this bug.